@charset "utf-8";
.box{
  position: relative;
  overflow: hidden;
}
/* CSS Document */
body {
  max-width: 100%;
  overflow-x: hidden;

  font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li,
pre, form, fieldset, legend, button, input, select, textarea,
th, td {
  margin: 0;
  padding: 0;
}

img {
  border: none;
  max-width: 100%;
}

a {
  color: #2b2a3c;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a, area {
  blr: this.onFocus=this.blur());
}

ul, ol, li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  max-width: 100%;
}

input, :focus {
  outline: 0;
}

input[type="button"], input[type="submit"], input[type="reset"], select {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

input::focus-inner {
  padding: 0;
  border: 0;
}

input::-webkit-input-placeholder {
  color: #999;
}

input::-moz-placeholder {
  color: #999;
}

input:-moz-placeholder {
  color: #999;
}

input:-ms-input-placeholder {
  color: #999;
}

select::-ms-expand {
  display: none;
}

select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.clear {
  height: 0;
  width: 100%;
  overflow: hidden;
  font-size: 1px;
  line-height: 0;
  visibility: hidden;
}



.hide, .onlymob {
  display: none;
}

.container {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  box-sizing: border-box
}

.container::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}

ul::after {
  display: block;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}

ul.no_after::after {
  display: none;
  content: '';
  height: 0;
  font-size: 0;
  clear: both;
}

/* 通用头部 */
.ht_top {
  width: 100%;
  overflow: hidden;
  background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif) repeat-x 0 0;
  line-height: 41px;
}

.ht_top .zt_top {
  width: 1200px;
  height: 41px;
  margin: 0 auto;
}

.ht_top h1 {
  float: left;
}

.ht_top h1 a {
  float: left;
  width: 131px;
  height: 40px;
  overflow: hidden;
  background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
  font-size: 12px;
  text-indent: -100em;
}

.ht_top .topnav {
  float: right;
  color: #333;
  font-size: 12px;
}

.ht_top .topnav a {
  padding: 0 8px;
}

.ht_top .topnav a:hover {
  color: #e4393c;
  text-decoration: underline;
}

/* 通用底部 */
.footer {
  clear: both;
  position: relative;
  padding: 30px 0;
  text-align: center;
}

.footer p {
  position: relative;
  z-index: 2;
  color: #FFFFFF;
  font-size: 16px;
  line-height: 30px;
}

.footer p span {
  padding: 0 5px;
}

.footer p a {
  color: #FFFFFF;
}

.banner_box {
  width: 100%;
  height: 1050px;
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_bg.png") center top no-repeat;
}

.banner_box .container {
  padding-top: 160px;
  height: 100%;
}

.banner_box p {
  line-height: 60px;
  text-align: center;
  margin-bottom: 310px;
  font-size: 36px;
  color: #373636;
}

.banner_box p::before,
.banner_box p::after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 64px;
  height: 2px;
  background: rgba(0, 0, 0, .24);
  margin: 0 40px;
}

.banner_box h1 {
  font-size: 0;
}

.banner_box h2 {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_h2.png");
  background-size: 100%;
  text-align: center;
  font-size: 36px;
  width: 736px;
  line-height: 77px;
  margin: 0 auto;
}

.banner_box h2 span {
  background: linear-gradient(0deg, #f1d1b4, #fefdfc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.banner_list {
  position: absolute;
  bottom: 50px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.banner_list li {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_list.png");
  background-size: 100% 100%;
  width: 150px;
  height: 140px;
  box-sizing: border-box;
  text-align: center;
}

.banner_list li span {
  display: table-cell;
  vertical-align: middle;
  width: 150px;
  height: 140px;
  font-size: 30px;
  color: rgba(244, 248, 252, 1);
  line-height: 38px;
  background: linear-gradient(0deg, rgba(229, 182, 140, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.box_container {
  padding: 40px 0;
}

.box_title {
  line-height: 90px;
  text-align: center;
  box-sizing: border-box;
  padding-top: 70px;
  position: relative;
  font-size: 60px;
  color: #1E1C1C;
  margin-bottom: 40px;
}

.box_title img {
  display: inline-block;
  vertical-align: middle;
}



.box_title::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/title_before.png");
  background-size: 100%;
  width: 488px;
  height: 113px;
}

.red_title {
  color: #FFD114;
}

.red_title span {
  color: #fff;
}

.red_title::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/title_before2.png");
  background-size: 100%;
  width: 488px;
  height: 113px;
}

.box1_container {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 5px 54px 0px rgba(234, 231, 231, 0.75);
  border-radius: 20px;
}

.box1_container::before {
  content: '';
  display: block;
  position: absolute;
  width: 208px;
  height: 208px;
  border: 40px solid rgba(253, 228, 227, 1);
  border-radius: 50%;
  z-index: -1;
  right: -115px;
  bottom: 85px;
}

.box1_l {
  background: #FDE4E3;
  width: 490px;
  height: 675px;
  position: relative;
  box-sizing: border-box;
  padding-top: 35px;
  border-radius: 20px 0 0 20px;
}

.box1_l img {
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  width: 330px;
}

.box1_title {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box1_title.png");
  background-size: 100%;
  width: 283px;
  line-height: 70px;
  box-sizing: border-box;
  padding-left: 55px;
  color: #fff;
  font-size: 36px;
  font-weight: normal;
}

.box1_l_p {
  margin-left: 25px;
  position: relative;
  z-index: 2;
}

.box1_l_p p {
  width: 255px;
  line-height: 40px;
  background: rgba(31, 36, 34, .36);
  border-radius: 4px;
  box-sizing: border-box;
  padding-left: 15px;
  margin: 0 auto;
  font-size: 18px;
  color: #FCFBFA;
}

.box1_l a {
  position: relative;
  z-index: 2;
  display: block;
  margin: 370px auto 20px auto;
  width: 190px;
  line-height: 60px;
  border-radius: 30px;
  text-align: center;
  font-size: 30px;
  color: #FCFBFA;
  background: linear-gradient(0deg, rgba(224, 36, 28, .8), rgba(252, 86, 86, .8));
  box-shadow: 0px 5px 21px 0px rgba(4, 0, 0, 0.75);
}

.box1_r {
  width: calc(100% - 490px);
  height: 675px;
  position: relative;
  box-sizing: border-box;
  padding-top: 35px;
  border-radius: 0 20px 20px 0;
}

.box1_r_list {
  margin-top: 25px;
  box-sizing: border-box;
  padding: 0 65px;
}

.box1_r_list li {
  line-height: 80px;
  border-bottom: 1px dashed #C6C7C7;
}

.box1_r_list li img {
  display: inline-block;
  vertical-align: middle;
}

.box1_r_list li b {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  color: #E0241C;
  margin: 0 10px;
}

.box1_r_list li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 22px;
  color: #1E1C1C;
}

.box2 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box2_bg.png") center center no-repeat;
}

.box3 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box3_bg.png") center top no-repeat;
  /* background-size: auto 100%; */
}

.box4 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box4_bg.png") center top no-repeat;
  /* background-size: 100% auto; */
}

.box5 {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box5_bg.png") center top no-repeat;
  /* background-size: auto 100%; */
}

.box2_container {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box2_box_bg.png");
  background-size: 100% 100%;
  padding: 110px 110px 80px;
}

.box2_tab ul {
  position: relative;
}

.box2_tab::before,
.box2_tab::after {
  content: '';
  display: block;
  position: absolute;
  top: 200px;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/right_icon.png");
  width: 46px;
  height: 46px;
  background-size: 100%;
}

.box2_tab::before {
  left: 30px;
  transform:rotate(-180deg);
}

.box2_tab::after {
  right:30px;
}

.box2_tab li {
  position: relative;
  float: left;
  width: 200px;
  height: 225px;
  border-radius: 20px 0;
  background: linear-gradient(85deg, rgba(253, 235, 200, 1), rgba(255, 244, 229, 1), rgba(236, 212, 171, 1));
  box-shadow: 0px 5px 18px 0px rgba(218, 34, 33, 0.75);
  margin: 0 22px;
  box-sizing: border-box;
  padding-top: 30px;
  cursor: pointer;
  transition: transform .5s ease;
}

.box2_tab li.active {
  transform: translateY(-10px);
}

.box2_tab li img {
  display: block;
  margin: 0 auto 15px;
  height: 100px;
}

.box2_tab li p {
  line-height: 60px;
  text-align: center;
  font-size: 22px;
  color: #E94D3E;
  letter-spacing: 4px;
}

.box2_tab li:nth-last-child(1) p {
  line-height: 30px;
}

.box2_cont li {
  display: none;
  margin-top: 250px;
  font-size: 22px;
  color: #fff;
  line-height: 40px;
  box-sizing: border-box;
  padding-left: 25px;
}

.box2_cont li:nth-child(1) {
  display: block;
}

.box3_l {
  display: block;
}

.box3_r {
  width: 570px;
}

.box3_r_t {
  margin: 30px auto;
  width: 200px;
  line-height: 64px;
  border-radius: 32px;
  font-size: 30px;
  text-align: center;
  color: #fff;
  background: rgba(249, 69, 68, 1);
}

.box3_r_list li {
  float: left;
  margin: 10px;
  background-size: 100% 100%;
  width: 265px;
  height: 208px;
  box-sizing: border-box;
  padding-top: 35px;
  text-align: center;
  color: #D71C1D;
}

.box3_r_list li:nth-child(1) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box3_list1.png");
}

.box3_r_list li:nth-child(2) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box3_list2.png");
}

.box3_r_list li:nth-child(3) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box3_list3.png");
}

.box3_r_list li:nth-child(4) {
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box3_list4.png");
}

.box3_r_list li h5 {
  width: 170px;
  line-height: 40px;
  border-radius: 20px;
  border: 1px dashed rgba(213, 25, 26, 1);
  font-size: 24px;
  font-weight: normal;
  margin: 0 auto;
}

.box3_r_list li p {
  line-height: 30px;
  font-size: 20px;
}

.box4_top {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box4_top.png");
  background-size: 100%;
  width: 665px;
  height: 175px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 48px 0 0 340px;
  line-height: 80px;
  text-align: center;
  font-size: 30px;
  color: #fff;
}

.form_box {
  background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/box4_form_bg.png");
  padding: 60px 110px 10px;
}

form input,
form select {
  width: 470px;
  height: 70px;
  line-height: 70px;
  background: #fff;
  border-radius: 35px;
  border: 0;
  margin-bottom: 20px;
  box-sizing: border-box;
  padding-left: 20px;
  font-size: 20px;
  color: #131111;
}

form select {
  width: 220px;
  background: #fff url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/select_bg.png") 95% center no-repeat;
  margin-right: 30px;
}

#province,#city, #shoujihao {
  float: left;
}

#gw, #phone {
  float: right;
}

#phone {
  position: relative;
}

form input#fs {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  cursor: pointer;
  padding: 0;
  text-align: center;
  width: 185px;
  background: rgba(255, 202, 18, 1);
  box-shadow: 0px 5px 24px 0px rgba(252, 158, 65, 0.75);
}

form input.button {
  display: block;
  margin: 0 auto;
  background: linear-gradient(-10deg, rgba(240, 219, 183, 1), rgba(255, 244, 229, 1));
  box-shadow: 0 6px 0 #f86406;
  padding: 0;
  text-align: center;
  cursor: pointer;
  font-size: 30px;
  font-weight: bold;
}

.box4_table_title {
  margin: 60px auto 40px;
  font-size: 36px;
  color: #1E1C1C;
  text-align: center;
  width: 440px;
  line-height: 70px;
  background: rgba(255, 255, 255, .37);
  border-radius: 35px;
  font-weight: normal;
}

.box4_table {
  width: 100%;
  background: #fff;
  box-shadow: 0px 0px 43px 0px rgba(244, 240, 240, 0.75);
  border-radius: 20px;
  text-align: center;
  font-size: 20px;
  color: #1E1C1C;
  overflow: hidden;
}

.box4_table th {
  line-height: 70px;
  color: #fff;
  font-size: 24px;
  font-weight: normal;
}

.box4_table th:nth-child(1) {
  background: #F69F06;
}

.box4_table th:nth-child(2) {
  background: #F94845;
}

.box4_table th:nth-child(3) {
  background: #F6221F;
}

.box4_table th:nth-child(4) {
  background: #e61512;
}

.box4_table td {
  line-height: 70px;
  border: 1px solid #F5F3F3;
}

.form_tips {
  line-height: 80px;
  text-align: center;
  color: #fff;
  font-size: 24px;
}

.box5_tab {
  width: 1000px;
  margin: 0 auto 50px;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.box5_tab::before {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #FFC911;
  position: absolute;
  left: 0;
  top: 30px;
}

.box5_tab li {
  position: relative;
  z-index: 2;
  width: 205px;
  line-height: 60px;
  border-radius: 30px;
  text-align: center;
  font-size: 24px;
  color: #DC2523;
  cursor: pointer;
  background: #fff;
  font-weight: bold;
}

.box5_tab li.active {
  background: linear-gradient(0deg, rgba(255, 201, 17, 1), rgba(255, 247, 17, 1));
  box-shadow: 0px 5px 29px 0px rgba(229, 49, 42, 0.75);
}

.box5_tab li.active::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border: 30px solid transparent;
  border-bottom-color: #fff;
}

.box5_cont li {
  display: none;
  position: relative;
  box-sizing: border-box;
  padding: 50px 0;
  background: #fff;
  border-radius: 20px;
}

.box5_cont li:nth-child(1) {
  display: block;
}

.box5_l {
  float: left;
  display: block;
  margin-left: 90px;
}

.box5_m {
  float: left;
  display: block;
  margin: 25px 70px 0;
}

.box5_r {
  width: 420px;
  float: right;
  margin-top: 25px;
}

.box5_r_top {
  width: 100%;
  line-height: 60px;
  border-radius: 30px 0 0 30px;
  box-sizing: border-box;
  padding-left: 20px;
  color: #fff;
  font-size: 30px;
  margin-bottom: 35px;
  background: linear-gradient(-90deg, rgba(224, 42, 38, 1), rgba(253, 119, 38, 1));
}

.box5_r p {
  line-height: 35px;
  font-size: 18px;
  color: #0E0D0D;
}

.tj_list li {
  float: left;
  width: 400px;
  background: #fff;
  box-shadow: 0px 5px 43px 0px rgba(230, 230, 230, 0.75);
  box-sizing: border-box;
  padding: 20px;
}

.tj_list li a,
.tj_list li img {
  display: block;
  width: 100%;
}

.box7 {
  background: #E02B26;
}

.city_list li {
  float: left;
  width: 140px;
  line-height: 50px;
  border-radius: 10px 0;
  background: #fff;
  margin: 5px;
  text-align: center;
  font-size: 20px;
  box-shadow: 0 4px 0 #FC6D69;
}

.city_list li a {
  width: 100%;
  display: block;
  color: #0C0909;
}

.city_list li:hover {
  background: linear-gradient(0deg, #fddea5, #fef199);
}

.fixed_nav {
  display: none;
  writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  *writing-mode: tb-rl;
  background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/fixed_right.png");
  width: 120px;
  height: 420px;
  line-height: 120px;
  text-align: center;
  font-size: 36px;
  color: #fff;
  letter-spacing: 10px;
  position: fixed;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 20;
}

@media only all and (max-width:1200px) {
  .onlymob {
    display: block;
  }

  html {
    font-size: 20px;
  }

  body {
    width: 18.75rem;
    font-size: .7rem;
    line-height: 1.2rem;
    background-size: auto 12rem;
    background-position: center 2rem;
  }

  html, body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  }

  .Width {
    width: 17.5rem;
  }

  .container {
    width: 98%;
  }

  .fl, .fr {
    float: none;
  }

  /* 隐藏元素 */
  .ht_top .topnav a:nth-child(n+2),
  .stage,
  .footer p,
  .pc, .onlypc {
    display: none;
  }

  /* 通用头部 */
  .ht_top {
    height: 2.5rem;
    background-size: auto 100%;
    line-height: 2.5rem;
  }

  .ht_top h1 a {
    height: 2.5rem;
    width: 7.5rem;
    background: url(https://www.huatu.com/images/2015css/images/mob_logo.png) no-repeat center / contain;
  }

  .ht_top .topnav {
    font-size: .8rem;
    text-indent: -1000rem;
  }

  .ht_top .topnav a {
    padding: 0 0 0 0.3rem;
    text-indent: 0;
    float: right;
  }

  .footer {
    position: relative;
    height: 2.4rem;
    padding: 0;
    overflow: hidden;
  }

  .footer:before {
    display: block;
    content: "华图教育集团版权所有";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2.4rem;
    overflow: hidden;
    color: #fff;
    font-size: .7rem;
    line-height: 2.4rem;
    text-align: center;
  }

  .banner_box {
    width: 100%;
    height: 15.7rem;
    background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020qkjdfh/images/banner_m.png") center top no-repeat;
    background-size: 100%;
  }

  .banner_box .container {
    padding-top: 1.75rem;
  }

  .banner_box p {
    line-height: 1.5rem;
    margin-bottom: 3.75rem;
    font-size: .9rem;
  }

  .banner_box p::before,
  .banner_box p::after {
    width: 1.5rem;
    margin: 0 .3rem;
  }

  .banner_box h1 {
    height: 0;
  }

  .banner_box h2 {
    font-size: .75rem;
    width: 10.4rem;
    line-height: 1.1rem;
  }

  .banner_list {
    bottom: .9rem;
    justify-content: center;
  }

  .banner_list li {
    width: 3rem;
    height: 2.8rem;
  }

  .banner_list li span {
    width: 3rem;
height: 2.8rem;
    font-size: .75rem;
    line-height: 1rem;
  }

  .box_container {
    padding: 1rem 0;
  }

  .box_title {
    line-height: 2rem;
    padding-top: 1.5rem;
    font-size: 1.5rem;
    margin-bottom: .8rem;
  }

  .box_title img {
    height: 1.3rem;
  }

  .box_title::before {
    width: 7rem;
    height: 1.5rem;
  }

  .red_title::before {
    width: 7rem;
    height: 1.5rem;
  }

  .box1_container {
    border-radius: .5rem;
  }

  .box1_l {
    width: 80%;
    height: 22rem;
    padding: 1rem 0;
    border-radius: .5rem;
    margin: 0 auto;
  }

  .box1_l img {
    width: 12rem;
  }

  .box1_title {
    width: 7.075rem;
    line-height: 1.75rem;
    padding-left: 1.2rem;
    font-size: .9rem;
  }

  .box1_l_p {
    margin-top: .2rem;
    margin-left: .5rem;
  }

  .box1_l_p p {
    width: 10rem;
    line-height: 1rem;
    padding-left: .4rem;
    font-size: .7rem;
  }
  .box2_tab::before, .box2_tab::after{
    display: none;
  }
  .box1_l a {
    width: 5rem;
        margin: 11.8rem auto .5rem auto;
    line-height: 1.5rem;
    border-radius: .75rem;
    font-size: .8rem;
  }

  .box1_r {
    width: 100%;
    height: auto;
    padding: 1rem 0;
    border-radius: .5rem;
  }

  .box1_r_list {
    margin-top: .5rem;
    padding: 0 .5rem;
  }

  .box1_r_list li {
    line-height: 1.3rem;
  }

  .box1_r_list li img {
    height: 1rem;
  }

  .box1_r_list li b {
    font-size: .75rem;
    margin: 0 .2rem;
  }

  .box1_r_list li span {
    font-size: .65rem;
  }

  .box2_container {
    background: #ff0000;
    padding: 1rem .3rem;
  }

  .box2_tab li:nth-child(1)::before,
  .box2_tab li:nth-last-child(1)::after {
    display: none;
  }

  .box2_tab li {
    width: 4rem;
    height: 5rem;
    border-radius: .5rem 0;
    margin: 0 .1rem;
    padding-top: .3rem;
  }

  .box2_tab li img {
    margin: 0 auto .2rem;
    height: 2.5rem;
  }

  .box2_tab li p {
    line-height: 2rem;
    font-size: .7rem;
  }

  .box2_tab li:nth-last-child(1) p {
    line-height: 1rem;
  }

  .box2_cont li {
    margin-top: 6rem;
    font-size: .7rem;
    line-height: 1.1rem;
    padding-left: 0;
  }

  .box3_l {
    width: 70%;
    margin: 0 auto;
  }

  .box3_r {
    width: 100%;
  }

  .box3_r_t {
    margin: .5rem auto;
    width: 6rem;
    line-height: 1.5rem;
    border-radius: .75rem;
    font-size: .8rem;
  }

  .box3_r_list li {
    margin: .1rem .5%;
    width: 49%;
    height: 6rem;
    padding-top: 1rem;
  }

  .box3_r_list li h5 {
    width: 6rem;
    line-height: 1.2rem;
    border-radius: .6rem;
    font-size: .8rem;
  }

  .box3_r_list li p {
    font-size: .7rem;
    line-height: 1.1rem;
  }

  .box4_top {
    width: 16.625rem;
    height: 4.375rem;
    padding: 1.2rem 0 0 8.5rem;
    line-height: 2rem;
    font-size: .8rem;
  }

  .form_box {
    padding: 1rem .5rem;
  }

  form input,
  form select {
    width: 100%;
    margin-right: 0;
    height: 2rem;
    line-height: 2rem;
    border-radius: 1rem;
    margin-bottom: .5rem;
    padding-left: .5rem;
    font-size: .8rem;
  }

  #province,#city, #shoujihao {
    float: none;
  }

  #gw, #phone {
    float: none;
  }

  form input#fs {
    width: 6rem;
  }

  form input.button {
    font-size: 1rem;
  }

  .form_tips {
    line-height: 1.2rem;
    font-size: .7rem;
    margin: 1rem 0;
  }

  .box4_table_title {
    margin: 1rem auto;
    font-size: .8rem;
    width: 11rem;
    line-height: 1.6rem;
    border-radius: .8rem;
  }

  .box4_table {
    border-radius: .4rem;
    font-size: .7rem;
  }

  .box4_table th {
    line-height: 1.5rem;
    font-size: .8rem;
  }

  .box4_table td {
    line-height: 1.5rem;
  }

  .box5_tab {
    width: 100%;
    margin: 0 auto 1.5rem;
  }

  .box5_tab::before {
    top: .8rem;
  }

  .box5_tab li {
    width: 5rem;
    line-height: 1.6rem;
    border-radius: .8rem;
    font-size: .8rem;
  }

  .box5_tab li.active::after {
    bottom: -1.5rem;
    border: .75rem solid transparent;
  }

  .box5_cont li {
    padding: 1rem 0;
    border-radius: .4rem;
  }

  .box5_l {
    width: 49%;
    margin: .4rem .5%;
  }

  .box5_m {
    width: 49%;
    margin: .4rem .5%;
  }

  .box5_r {
    width: 100%;
  }

  .box5_r_top {
    line-height: 1.5rem;
    border-radius: .75rem 0 0 .75rem;
    padding-left: .5rem;
    font-size: .8rem;
    margin-bottom: .5rem;
  }

  .box5_r p {
    line-height: 1.2rem;
    font-size: .7rem;
  }

  .tj_list li {
    width: 32.3%;
    margin: 0 .5%;
    padding: .5rem;
  }

  .city_list li {
    width: 24%;
    line-height: 1.5rem;
    border-radius: .3rem 0;
    margin: .1rem .5%;
    font-size: .7rem;
    box-shadow: 0 .1rem 0 #FC6D69;
  }

  .box2 {
    background-size: auto 100%;
  }
}
